Bug 439215 - dbus-daemon-1 hangs when using the option nss_initgroups_ignoreusers in /etc/ldap.conf with the user root
dbus-daemon-1 hangs when using the option nss_initgroups_ignoreusers in /etc/...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nss_ldap (Show other bugs)
4.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Nalin Dahyabhai
: ZStream
Depends On: 429101
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 11:44 EDT by RHEL Product and Program Management
Modified: 2010-10-22 19:29 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0231
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 08:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-03-27 11:44:45 EDT
This bug has been copied from bug #429101 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 5 errata-xmlrpc 2008-05-27 08:12:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0231.html

Note You need to log in before you can comment on or make changes to this bug.